<div>
  <div class="mb-4">
    <span class="inline-flex items-center px-3 py-0.5 rounded-full text-sm font-medium bg-indigo-100 text-indigo-800">
      {badge}
    </span>
  </div>
  <h3 class="text-xl text-gray-900">
    {title}
  </h3>
  <p class="mt-3 mb-8 text-base text-gray-500">
    {description}
  </p>
  <slot />
</div>
<script>
  export let badge;
  export let title;
  export let description;
</script>